org.gradle.platform.base

## Interface DependencySpec

- All Known Subinterfaces:
    LibraryBinaryDependencySpec, ModuleDependencySpec, ProjectDependencySpec

      @Incubating
      public interface DependencySpec

  A dependency onto a Gradle component.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getDisplayName()` The human friendly name of this dependency.

- - ### Method Detail

    - #### getDisplayName

          String getDisplayName()

      The human friendly name of this dependency.
      Returns:
        human friendly name